# getExtensionFromUri

#### getExtensionFromUri(uri) → String
Core/getExtensionFromUri.js 23

  Given a URI, returns the extension of the URI.

  Name | Type | Description
  --- | --- | ---
  `uri` | String | The Uri.

  ##### Returns:

  The extension of the Uri.

  ##### Example:

      //extension will be "czml";
      var extension = Cesium.getExtensionFromUri('/Gallery/simple.czml?value=true&example=false');